/* 
   preferences.strings
   textsoap 7.0

   Created by Mark Munz on 11/20/10.
   Copyright 2010 unmarked software. All rights reserved.
 */

"prefs_general" = "General";
"prefs_hotkeys"   = "Hot Keys";
"prefs_tslink"   = "TextSoap Link";
"prefs_about" = "About";

"prefs_general_direct" = "General";

"PrefSuffix"	= " Options";
